<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'sv', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Lägg till inskickat bidrag';
$string['allowsubmissions'] = 'Tillåt användaren att fortsätta lämna in för denna uppgift';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Uppgiftsdetaljerna och inlämningsformuläret kommer att vara tillgängliga från <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Tillåt inlämningar från';
$string['allowsubmissionsfromdate_help'] = 'Om aktiverat kommer elever inte kunna lämna in före detta datum. Om avaktiverat kommer elever kunna lämna in direkt.';
$string['allowsubmissionsfromdatesummary'] = 'Denna uppgift tillåter inlämning från <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Tillåt ändringar av inlämning';
$string['alwaysshowdescription'] = 'Visa alltid beskrivning';
$string['alwaysshowdescription_help'] = 'Om avaktiverad kommer uppgiftsbeskrivningen ovan endast bli synlig för elever vid datumet för "Tillåt inlämning från".';
$string['assign:addinstance'] = 'Lägg till en ny inlämningsuppgift';
$string['assign:exportownsubmission'] = 'Exportera egna inskickade bidrag';
$string['assign:grade'] = 'Betygssätt inlämningsuppgift';
$string['assign:submit'] = 'Skicka in inlämningsuppgift';
$string['assign:view'] = 'Visa inlämningsuppgift';
$string['assignfeedback'] = 'Återkopplingsplugin';
$string['assignfeedbackpluginname'] = 'Återkopplingsplugin';
$string['assignmentisdue'] = 'Uppgiften har en tidsfrist och är avslutad';
$string['assignmentmail'] = '{$a->grader} har skrivit återkoppling för din inlämnade uppgift för \'{$a->assignment}\' Du kan se det bifogat till din uppgiftsinlämning: {$a->url}';
$string['assignmentmailhtml'] = '{$a->grader} har skrivit återkoppling för din inlämnade uppgift för \'<i>{$a->assignment}</i>\'<br /><br /> Du kan se det bifogat till din <a href="{$a->url}">uppgiftsinlämning</a>.';
$string['assignmentmailsmall'] = '{$a->grader} har skrivit återkoppling för din inlämnade uppgift för \'{$a->assignment}\' Du kan se det bifogat till din uppgiftsinlämning';
$string['assignmentname'] = 'Namn på inlämningsuppgift';
$string['assignmentplugins'] = 'Uppgiftsplugins';
$string['assignmentsperpage'] = 'Uppgifter per sida';
$string['assignsubmission'] = 'Inlämningsplugin';
$string['assignsubmissionpluginname'] = 'Inlämningsplugin';
$string['availability'] = 'Tillgänglighet';
$string['backtoassignment'] = 'Tillbaka till uppgift';
$string['batchoperationconfirmlock'] = 'Lås alla valda inlämningar?';
$string['batchoperationconfirmreverttodraft'] = 'Återställ valda inlämningar till utkast?';
$string['batchoperationconfirmunlock'] = 'Lås upp alla valda inlämningar?';
$string['batchoperationlock'] = 'lås inlämningar';
$string['batchoperationreverttodraft'] = 'återställ inlämningar till utkast';
$string['batchoperationsdescription'] = 'Med valda...';
$string['batchoperationunlock'] = 'lås upp inlämningar';
$string['changegradewarning'] = 'Denna uppgift har redan betygssatta inlämningar och att ändra betygsskala kommer inte automatiskt att beräkna om existerande inlämningsbetyg. Du måste betygssätta om alla existerande inlämningar om du vill ändra betygstypen.';
$string['choosegradingaction'] = 'Betygsättningsåtgärd';
$string['chooseoperation'] = 'Välj åtgärd';
$string['comment'] = 'Kommentar';
$string['configshowrecentsubmissions'] = 'Alla kan se meddelanden om inskickade uppgifter in rapporterna för senaste aktivitet.';
$string['confirmbatchgradingoperation'] = 'Är du säker på att du vill {$a->operation} för {$a->count} elever?';
$string['confirmsubmission'] = 'Är du säker på att du vill lämna in ditt arbete för betygssättning? Du kommer inte kunna göra några fler ändringar';
$string['conversionexception'] = 'Kunde inte konvertera uppgift. Undantaget var: {$a}.';
$string['couldnotconvertgrade'] = 'Kunde inte konvertera uppgiftsbetyg för användare {$a}.';
$string['couldnotconvertsubmission'] = 'Kunde inte konvertera uppgiftsinlämning för användare {$a}.';
$string['couldnotcreatecoursemodule'] = 'Kunde inte skapa kursmodul.';
$string['couldnotcreatenewassignmentinstance'] = 'Kunde inte skapa ny uppgiftsinstans.';
$string['couldnotfindassignmenttoupgrade'] = 'Kunde inte hitta gamla uppgiftsinstanser att uppgradera.';
$string['currentgrade'] = 'Aktuellt betyg i betygsboken';
$string['defaultplugins'] = 'Förvalda uppgiftsinställningar';
$string['defaultplugins_help'] = 'Dessa inställningar definierar de förvalda inställningarna för alla nya uppgifter.';
$string['deleteallsubmissions'] = 'Ta bort alla bidrag';
$string['deletepluginareyousure'] = 'Ta bort uppgiftsplugin {$a}: är du säker?';
$string['deletepluginareyousuremessage'] = 'Du håller på att helt ta bort uppgiftsplugin {$a}. Detta kommer att fullständigt radera allt i databasen som är associerat med denna uppgiftsplugin. Är du SÄKER på att du vill fortsätta?';
$string['deletingplugin'] = 'Tar bort plugin {$a}.';
$string['description'] = 'Beskrivning';
$string['downloadall'] = 'Ladda ner alla inlämnade bidrag';
$string['duedate'] = 'Stoppdatum/tid';
$string['duedate_help'] = 'Detta är när uppgiften senast ska lämnas in. Om sena inlämningar tillåts kommer alla uppgifter som lämnas in efter detta datum att märkas som sen inlämning.';
$string['duedateno'] = 'Inget stoppdatum/tid';
$string['duedatereached'] = 'Sista inlämningsdatum för denna uppgift har nu passerats';
$string['duedatevalidation'] = 'Förfallodagen måste vara efter det tillåtna inlämningsdatumet.';
$string['editaction'] = 'Åtgärder...';
$string['editsubmission'] = 'Redigera min inskickade uppgift';
$string['enabled'] = 'Aktiverad';
$string['errornosubmissions'] = 'Det finns inga inskickade bidrag att ladda ner';
$string['errorquickgradingvsadvancedgrading'] = 'Betygen sparades inte eftersom denna uppgift för närvarande använder avancerad betygssättning';
$string['errorrecordmodified'] = 'Betygen sparades inte eftersom någon har modifierat en eller flera poster sedan du uppdaterade webbsidan.';
$string['feedback'] = 'Återkoppling';
$string['feedbackavailablehtml'] = '{$a->username} har skrivit återkoppling till din uppgiftsinlämning för \'<i>{$a->assignment}</i>\'<br /><br /> Du kan se det bifogat till din <a href="{$a->url}">uppgiftsinlämning</a>.';
$string['feedbackavailablesmall'] = '{$a->username} har gett återkoppling för uppgift {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} har skrivit återkoppling till din inlämnade uppgift för \'{$a->assignment}\' Du kan de det bifogat till din inlämnade uppgift: {$a->url}';
$string['feedbackplugin'] = 'Återkopplingsplugin';
$string['feedbackpluginforgradebook'] = 'Återkopplingsplugin som kommer skapa kommentarer i betygsboken.';
$string['feedbackpluginforgradebook_help'] = 'Endast en återkopplingsplugin kan skapa återkopplingskommentarer i betygsboken.';
$string['feedbackplugins'] = 'Återkopplingsplugins';
$string['feedbacksettings'] = 'Återkopplingsinställningar';
$string['filesubmissions'] = 'Filinlämning';
$string['filter'] = 'Filter';
$string['filternone'] = 'Inga filter';
$string['filterrequiregrading'] = 'Kräver betygssättning';
$string['filtersubmitted'] = 'Inskickad';
$string['gradeabovemaximum'] = 'Betyget måste vara mindre än eller lika med {$a}.';
$string['gradebelowzero'] = 'Betyget måste vara större än eller lika med noll.';
$string['graded'] = 'Betygsatt';
$string['gradedby'] = 'Betygsatt av';
$string['gradedon'] = 'Betygsatt den';
$string['gradeoutof'] = 'Betyg av {$a}';
$string['gradeoutofhelp'] = 'Betyg';
$string['gradeoutofhelp_help'] = 'Ange betyget för elevens inlämningsuppgift här. Du kan inkludera decimaler.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} har uppdaterat sin inskickade uppgiftslösning för <i>\'{$a->assignment}\' den {$a->timeupdated}</i><br /><br />Den är <a href="{$a->url}"> tillgänglig på webbplatsen.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} har uppdaterat sina inlämningsuppgifter för {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} har uppdaterat sina inskickade uppgiftslösningar för
 \'{$a->assignment}\' den at {$a->timeupdated}

Den är tillgänglig här:

   {$a->url}';
$string['gradestudent'] = 'Betygssätt elev: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Betyg {$a}';
$string['grading'] = 'Betygssättning';
$string['gradingoptions'] = 'Alternativ';
$string['gradingstatus'] = 'Betygsstatus';
$string['gradingstudentprogress'] = 'Betygsätter elev {$a->index} of {$a->count}';
$string['gradingsummary'] = 'Betygssammanställning';
$string['hideshow'] = 'Visa/Dölj';
$string['instructionfiles'] = 'Instruktionsfiler';
$string['invalidfloatforgrade'] = 'Betyget som avgivits kunde inte förstås: {$a}';
$string['invalidgradeforscale'] = 'Betyget som sattes var inte giltigt för gällande skala';
$string['lastmodifiedgrade'] = 'Senast ändrat (betyg)';
$string['lastmodifiedsubmission'] = 'Senast ändrat (inlämning)';
$string['locksubmissionforstudent'] = 'Förhindra fler inlämningar för elev: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Lås inlämningsuppgifter';
$string['manageassignfeedbackplugins'] = 'Hantera återkopplingsplugins för uppgifter';
$string['manageassignsubmissionplugins'] = 'Hantera återkopplingsplugins för uppgifter';
$string['messageprovider:assign_notification'] = 'Uppgiftsnoteringar';
$string['modulename'] = 'Uppgift';
$string['modulename_help'] = 'Aktivitetsmodulen uppgift möjliggör för läraren att kommunicera uppgifter, samla arbete samt sätta betyg och ge återkoppling till inlämnade uppgifter.

Elever kan lämna in valfritt digitalt material (filer), såsom ordbehandlingsdokument, kalkylblad, bilder eller ljud- och filmklipp. Alternativt, eller som tillägg, kan uppgiften kräva att eleverna skriver text direkt i textredigeraren. En uppgift kan även användas för att påminna eleverna om "verkliga" uppgifter som de måste fullfölja offline, vilka inte kräver något digitalt innehåll.

Vid granskning av inlämnade uppgifter kan lärarna lämna återkopplingskommentarer och ladda upp filer såsom kommenterade elevinlämningar, dokument med kommentarer eller inspelade ljudmeddelanden. Uppgifter kan betygssättas med numerisk eller anpassad skala eller med avancerad betygsmetod såsom rubic. Slutliga betyg sparas i betygsboken.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Inlämningsuppgifter';
$string['mysubmission'] = 'Min inlämning:';
$string['newsubmissions'] = 'Inlämningsuppgifterna är inskickade';
$string['nofiles'] = 'Inga filer.';
$string['nograde'] = 'Inget betyg.';
$string['noonlinesubmissions'] = 'Denna uppgift kräver inte att du lämnar in något online';
$string['nosavebutnext'] = 'Nästa';
$string['nosubmission'] = 'Inget har lämnats in för denna uppgift';
$string['notgraded'] = 'Ej betygssatt';
$string['notgradedyet'] = 'Ännu ej bedömd';
$string['notifications'] = 'Notiser';
$string['notsubmittedyet'] = 'Ännu inte inskickade uppgifter';
$string['nousersselected'] = 'Inga användare valda';
$string['numberofdraftsubmissions'] = 'Utkast';
$string['numberofparticipants'] = 'Deltagare';
$string['numberofsubmissionsneedgrading'] = 'Behöver betygsättas';
$string['numberofsubmittedassignments'] = 'Inlämnad';
$string['offline'] = 'Ingen online inlämning krävs';
$string['outlinegrade'] = 'Betyg: {$a}';
$string['overdue'] = '<font color="red">Uppgiften är förfallen med: {$a}</font>';
$string['page-mod-assign-view'] = 'Uppgift - huvudsida och inlämningssida';
$string['page-mod-assign-x'] = 'Valfri sida för uppgiftsmodulen';
$string['pluginadministration'] = 'Administrera uppgift';
$string['pluginname'] = 'Uppgift';
$string['preventlatesubmissions'] = 'Förhindra att någon skickar in försenade uppgiftslösningar';
$string['preventlatesubmissions_help'] = 'Om aktiverat, kommer studenterna inte att kunna skicka in uppgiften efter förfallodagen. Om inaktiverad, kommer studenterna att kunna lämna in uppgifter efter förfallodagen.';
$string['preventsubmissions'] = 'Förhindra att användaren kan lämna in fler bidrag till denna uppgift.';
$string['preventsubmissionsshort'] = 'Förhindra att inskickade uppgifter kan ändras/uppdateras';
$string['previous'] = 'Föregående';
$string['quickgrading'] = 'Snabb betygsättning';
$string['quickgrading_help'] = 'Med hjälp av "Snabb betygsättning" kan du betygsätta direkt i översiktstabellen över inlämningar. Snabb betygssättning är inte kompatibel med avancerat betygssättning och rekommenderas inte när det finns flera betygssättnings-markörer.';
$string['quickgradingchangessaved'] = 'Betygsättning är sparad';
$string['quickgradingresult'] = 'Snabb betygsättning';
$string['reverttodraft'] = 'Ändra bidrag från "slutgiltig" till "utkast"';
$string['reverttodraftforstudent'] = 'Ändra bidrag från "slutgiltig" till "utkast" för student: (id = {$a->id}, fullname = {$a->fullname}).';
$string['reverttodraftshort'] = 'Ändra bidrag från "slutgiltig" till "utkast"';
$string['reviewed'] = 'Granskad';
$string['saveallquickgradingchanges'] = 'Spara snabb betygsättning';
$string['savechanges'] = 'Spara ändringar.';
$string['savenext'] = 'Spara och visa nästa';
$string['selectlink'] = 'Välj...';
$string['sendlatenotifications'] = 'Meddela betygsättare (vanligtvis lärare) om försenade inlämningar';
$string['sendlatenotifications_help'] = 'Om aktiverad, får betygssättare (vanligtvis lärare) ett meddelande varje gång en elev lämnar en uppgift sent. Meddelandet kan konfigureras.';
$string['sendnotifications'] = 'Informera betygssättare (vanligtvis lärare) om inlämnade uppgifter';
$string['sendnotifications_help'] = 'Om aktiverad, får betygssättare (vanligtvis lärare) ett meddelande varje gång en elev lämnar en uppgift tidigt, i tid eller sent. Meddelandet kan konfigureras.';
$string['sendsubmissionreceipts'] = 'Skicka leveranskvitto till studenter när uppgift lämnas in';
$string['sendsubmissionreceipts_help'] = 'Denna inställning möjliggör leveranskvitton för studenter. Studenterna kommer att få ett meddelande varje gång de lämnar in en uppgift';
$string['settings'] = 'Inställningar för uppgift';
$string['showrecentsubmissions'] = 'Visa senast inskickade uppgifter';
$string['submission'] = 'Inlämning';
$string['submissiondrafts'] = 'Kräver att studenterna väljer "skicka" knappen';
$string['submissiondrafts_help'] = 'Om aktiverat, måste studenterna klicka på knappen "Skicka" för att definiera sin uppgift som slutgiltigt. Detta möjliggör att studenterna kan spara ett utkast i systemet. Om den här inställningen ändras från "Nej" till "Ja" efter att studenter har redan lämnat in sina uppgifter, kommer uppgiften att betraktas som slutgiltig.';
$string['submissionempty'] = 'Inget har lämnats in';
$string['submissionnotready'] = 'Uppgiften är inte klar för att skickas in.';
$string['submissionplugins'] = 'Plugins för uppgiftsinlämning';
$string['submissionreceipthtml'] = 'Du har skickat in en uppgift för <i>"{$a->assignment}"</i> <br /><br /> Du kan se status på din <a href="{$a->url}">uppgift </a>';
$string['submissionreceipts'] = 'Skicka leveranskvitto för inlämnad uppgift';
$string['submissionreceiptsmall'] = 'Du har skickat din uppgift för {$a->assignment}';
$string['submissionreceipttext'] = 'Du har skickat en uppgift för {$a->assignment} Du kan se status på din inskickade uppgift här:{$a->url}';
$string['submissions'] = 'Inskickade uppgifter';
$string['submissionsclosed'] = 'Inlämning avslutad';
$string['submissionsettings'] = 'Inställningar för inlämning';
$string['submissionslocked'] = 'Uppgiften tar inte emot inlämningar/bidrag';
$string['submissionslockedshort'] = 'Uppdatering/ändringar av Inlämning  tillåts inte';
$string['submissionsnotgraded'] = 'Inlämning är inte betygssatt: {$a}';
$string['submissionstatus'] = 'Inlämningsstatus';
$string['submissionstatus_'] = 'Ingen inlämning';
$string['submissionstatus_draft'] = 'Utkast (inte inlämnad)';
$string['submissionstatus_marked'] = 'Betygsatt';
$string['submissionstatus_new'] = 'Ny inlämning';
$string['submissionstatus_submitted'] = 'Inlämnad för betygsättning';
$string['submissionstatusheading'] = 'Inlämningsstatus';
$string['submitaction'] = 'Skicka in';
$string['submitassignment'] = 'Skicka in inlämningsuppgift';
$string['submitassignment_help'] = 'När denna uppgift skickas in kommer du inte att kunna göra några ändringar';
$string['submitted'] = 'Inskickad';
$string['submittedearly'] = 'Uppgiften skickades {$a} tidigt';
$string['submittedlate'] = 'Uppgiften skickades {$a} sent';
$string['submittedlateshort'] = '{$a} sent';
$string['textinstructions'] = 'Instruktioner för uppgiften';
$string['timemodified'] = 'Senast ändrad';
$string['timeremaining'] = 'Tid som återstår';
$string['unlocksubmissionforstudent'] = 'Tillåt bidrag för student: (id = {$a->id}, namn = {$a->fullname}).';
$string['unlocksubmissions'] = 'Öppna uppgifter';
$string['updategrade'] = 'Uppdatera betyg';
$string['updatetable'] = 'Uppdatera och spara tabell';
$string['upgradenotimplemented'] = 'Uppdatering är inte implementerad i plugin ({$a->type} {$a->subtype})';
$string['viewfeedback'] = 'Visa återkoppling';
$string['viewfeedbackforuser'] = 'Visa återkoppling för användare: {$a}';
$string['viewfullgradingpage'] = 'Öppna sida för betygsättning för att ge feedback';
$string['viewgradebook'] = 'Visa betygsbok';
$string['viewgrading'] = 'Visa/betygsätta alla bidrag';
$string['viewgradingformforstudent'] = 'Visa betygsättningssida för student: (id = {$a->id}, fullname = {$a->fullname}).';
$string['viewownsubmissionform'] = 'Visa den egna sidan för inlämnade uppgifter';
$string['viewownsubmissionstatus'] = 'Visa den egna statussidan för inlämnade uppgifter';
$string['viewsubmission'] = 'Visa inlämnade uppgifter';
$string['viewsubmissionforuser'] = 'Visa inlämnade uppgifter för användare: {$a}';
$string['viewsubmissiongradingtable'] = 'Visa betygsättningskala för uppgift';
