<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'sv', version '2.3'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = 'Avancerade alternativ';
$string['allday'] = 'Hela dagen';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Preferenser för kalender';
$string['calendarurl'] = 'Kalender URL: {$a}';
$string['clickhide'] = 'klicka för att dölja';
$string['clickshow'] = 'klicka för att visa';
$string['commontasks'] = 'Alternativ';
$string['confirmeventdelete'] = 'Är Du säker på att Du vill ta bort den här händelsen?';
$string['course'] = 'Kurs';
$string['courseevent'] = 'Händelse i kurs';
$string['courseevents'] = 'Händelser i kursen';
$string['courses'] = 'Kurser';
$string['dayview'] = 'Vy över dag';
$string['daywithnoevents'] = 'Det finns inga händelser för den här dagen';
$string['default'] = 'Standard';
$string['deleteevent'] = 'Ta bort händelse';
$string['deleteevents'] = 'Ta bort händelser';
$string['detailedmonthview'] = 'Detaljerad vy över månad';
$string['durationminutes'] = 'Varaktighet i minuter';
$string['durationnone'] = 'Utan varaktighet';
$string['durationuntil'] = 'Till';
$string['editevent'] = 'Redigerar händelse';
$string['errorbeforecoursestart'] = 'Det går inte att skriva in en händelse som ligger före kursens startdatum';
$string['errorinvaliddate'] = 'Ogiltigt datum';
$string['errorinvalidminutes'] = 'Ange varaktighet i minuter genom att skriva in ett tal mellan 1 och 999.';
$string['errorinvalidrepeats'] = 'Ange antalet händelser genom att skriva in ett tal mellan 1 och 999.';
$string['errornodescription'] = 'Beskrivning är obligatorisk';
$string['errornoeventname'] = 'Namn är obligatoriskt';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Beskrivning';
$string['eventduration'] = 'Varaktighet';
$string['eventendtime'] = 'Sluttid';
$string['eventinstanttime'] = 'Tid';
$string['eventkind'] = 'Händelsetyp';
$string['eventname'] = 'Händelsens titel';
$string['eventnone'] = 'Inga händelser';
$string['eventrepeat'] = 'Upprepningar';
$string['eventsall'] = 'Alla händelser';
$string['eventsfor'] = '{$a} händelser';
$string['eventskey'] = 'Förklaring';
$string['eventsrelatedtocourses'] = 'Händelser kopplade till kurser';
$string['eventstarttime'] = 'Starttid/datum';
$string['eventtime'] = 'Tid';
$string['eventview'] = 'Händelsedetaljer';
$string['expired'] = 'Förfallen';
$string['explain_site_timeformat'] = 'Du kan välja att se tiden i antingen 12-timmars eller 24-timmarsformat för hela webbplatsen. Om Du väljer det förvalda standardvärdet då kommer formatet att styras automatiskt av det språk som Du använder på webbplatsen. Den här inställningen kan överskridas av enskilda användare.';
$string['export'] = 'Exportera';
$string['exportbutton'] = 'Exportera';
$string['exportcalendar'] = 'Exportera kalender';
$string['for'] = 'för';
$string['fri'] = 'Fre';
$string['friday'] = 'Fredag';
$string['generateurlbutton'] = 'Hämta URL till kalender';
$string['global'] = 'Global';
$string['globalevent'] = 'Global händelse';
$string['globalevents'] = 'Globala händelser';
$string['gotocalendar'] = 'Gå till Kalender';
$string['group'] = 'Grupp';
$string['groupevent'] = 'Händelse för grupp';
$string['groupevents'] = 'Händelser för grupp';
$string['hidden'] = 'Dold';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'Varaktigheten i minuter som du har angett är ogiltig. Ange tiden i minuter större än 0 eller välj ingen varaktighet.';
$string['invalidtimedurationuntil'] = 'Datum och tid du valt är före starttiden för evenemanget. Vänligen korrigera detta innan du fortsätter.';
$string['iwanttoexport'] = 'Exportera';
$string['manyevents'] = '{$a} händelser';
$string['mon'] = 'Mån';
$string['monday'] = 'Måndag';
$string['monthlyview'] = 'Månadsvy';
$string['monthnext'] = 'Nästa månad';
$string['monththis'] = 'Den här månaden';
$string['newevent'] = 'Ny händelse';
$string['noupcomingevents'] = 'Det finns inga kommande händelser';
$string['oneevent'] = '1 händelse';
$string['pref_lookahead'] = 'Visa kommande händelser';
$string['pref_lookahead_help'] = 'Det antal dagar som en händelse måste starta inom för att visas som en kommande händelse. Händelser som startar bortom gränsen kommer inte visas som kommande. Vad god notera att det <strong>inte finns någon garanti</strong> för att alla händelser som startar inom tidsspannet visas; om det finns för många (mer än inställningen för "Maximalt antal kommande händelser") så visas inte de mest avlägsna händelserna.';
$string['pref_maxevents'] = 'Max antal kommande händelser';
$string['pref_maxevents_help'] = 'Detta ställer in maximalt antal kommande evenemang som kan visas. Om du väljer ett stort antal det möjligt att kommande evenemang kommer att ta upp mycket plats på skärmen.';
$string['pref_persistflt'] = 'Kom ihåg filterinställningar';
$string['pref_persistflt_help'] = 'Om detta är aktiverat, så kommer Moodle ihåg dina senaste inställningar för händelsefiltret och automatiskt återställa dem varje gång du loggar in.';
$string['pref_startwday'] = 'Första dagen i veckan';
$string['pref_startwday_help'] = 'Kalenderveckor startar på den dag du väljer här.';
$string['pref_timeformat'] = 'Sätt att visa tid';
$string['pref_timeformat_help'] = 'Du kan välja att se tider i antingen 12 eller 24 timmars format. Om du väljer "standard", då väljs formatet automatiskt beroende på vilket språk du använder på webbplatsen.';
$string['preferences'] = 'Inställningar';
$string['preferences_available'] = 'Dina personliga preferenser';
$string['quickdownloadcalendar'] = 'Snabb nedladdning/prenumerera på kalender';
$string['recentupcoming'] = 'Senaste och kommande 60 dagar';
$string['repeatedevents'] = 'Återkommande händelser';
$string['repeateditall'] = 'Tillämpa ändringar för alla {$a} händelser i den här serien av upprepningar';
$string['repeateditthis'] = 'Tillämpa ändringar bara för den här händelsen';
$string['repeatevent'] = 'Upprepa denna händelse';
$string['repeatnone'] = 'Inga upprepningar';
$string['repeatweeksl'] = 'Upprepa veckovis, antal tillfällen att skapa:';
$string['repeatweeksr'] = 'händelser';
$string['sat'] = 'Lör';
$string['saturday'] = 'Lördag';
$string['shown'] = 'visad';
$string['spanningevents'] = 'Händelser på gång';
$string['sun'] = 'Sön';
$string['sunday'] = 'Söndag';
$string['thu'] = 'Tor';
$string['thursday'] = 'Torsdag';
$string['timeformat_12'] = '12 timmar (fm/em)';
$string['timeformat_24'] = '24 timmar';
$string['today'] = 'Idag';
$string['tomorrow'] = 'Imorgon';
$string['tt_deleteevent'] = 'Ta bort händelse';
$string['tt_editevent'] = 'Redigera händelse';
$string['tt_hidecourse'] = 'Händelser i kurs/er visas (klicka för att dölja)';
$string['tt_hideglobal'] = 'Händelser på webbplatsnivå visas (klicka för att dölja)';
$string['tt_hidegroups'] = 'Händelser för grupp/er visas (klicka för att dölja)';
$string['tt_hideuser'] = 'Händelser gällande användare visas (klicka för att dölja)';
$string['tt_showcourse'] = 'Händelser i kurs/er är dolda (klicka för att visa)';
$string['tt_showglobal'] = 'Händelser på webbplatsnivå är dolda (klicka för att visa)';
$string['tt_showgroups'] = 'Händelser för grupp/er är dolda (klicka för att visa)';
$string['tt_showuser'] = 'Händelser för användare är dolda (klicka för att visa)';
$string['tue'] = 'Tis';
$string['tuesday'] = 'Tisdag';
$string['typecourse'] = 'Händelse för kurs';
$string['typegroup'] = 'Händelse för grupp';
$string['typesite'] = 'Händelse för webbplats';
$string['typeuser'] = 'Händelse för användare';
$string['upcomingevents'] = 'Kommande händelser';
$string['urlforical'] = 'URL för att exportera iCalendar, för att prenumerera på kalender.';
$string['user'] = 'Användare';
$string['userevent'] = 'Händelse för användare';
$string['userevents'] = 'Händelser för användare';
$string['wed'] = 'Ons';
$string['wednesday'] = 'Onsdag';
$string['weeknext'] = 'Nästa vecka';
$string['weekthis'] = 'Den här veckan';
$string['yesterday'] = 'Igår';
$string['youcandeleteallrepeats'] = 'Den här händelsen är del i en serie återkommande händelser. Du kan antingen ta bort bara den här händelsen eller alla {$a} händelser i serien på en gång.';
