<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sv', version '2.3'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Lägg till fler undersökningar';
$string['allowupdate'] = 'Tillåt uppdatering av undersökning';
$string['answered'] = 'Besvarade';
$string['atleastoneoption'] = 'Du måste lägga till minst ett svarsalternativ.';
$string['choice'] = 'Svarsalternativ {$a}';
$string['choice:addinstance'] = 'Lägg till nytt val';
$string['choice:choose'] = 'Registrera en undersökning';
$string['choice:deleteresponses'] = 'Ta bort responser';
$string['choice:downloadresponses'] = 'Ladda ner responser';
$string['choice:readresponses'] = 'Läs responser';
$string['choiceclose'] = 'Till';
$string['choicefull'] = 'Den här undersökningen är full och det finns inga tillgängliga platser.';
$string['choicename'] = 'Undersökningens namn';
$string['choiceopen'] = 'Öppna';
$string['choiceoptions'] = 'Alternativ för opinonsundersökning';
$string['choiceoptions_help'] = '<p>H&auml;r specifierar Du de alternativ som de l&auml;rande har att v&auml;lja bland.</p>
<p>Du kan fylla i valfritt antal av dessa. Det g&aring;r bra
att l&auml;mna n&aring;gra tomma om Du inte beh&ouml;ver alla de sex alternativen.</p>';
$string['choicesaved'] = 'Ditt val sparades.';
$string['choicetext'] = 'Undersökningens text';
$string['chooseaction'] = 'Välj en åtgärd...';
$string['completionsubmit'] = 'Visa som fullföljd när en användare besvarar en opinionsundersökning';
$string['displayhorizontal'] = 'Visa horisontellt';
$string['displaymode'] = 'Visningsläge';
$string['displayvertical'] = 'Visa vertikalt';
$string['expired'] = 'Den här aktiviteten är stängd på {$a} och den är inte längre tillgänglig.';
$string['full'] = '(Full)';
$string['havetologin'] = 'Du måste logga in innan du kan skicka ditt/dina svar';
$string['limit'] = 'Begränsning';
$string['limitanswers'] = 'Begränsa det antal svar som är tillåtna';
$string['limitanswers_help'] = '<p>Med den h&auml;r inst&auml;llningen kan Du begr&auml;nsa antalet deltagare som kan v&auml;lja
varje specifikt alternativ.</p>

<p>N&auml;r Du v&auml;l har best&auml;mt Dig f&ouml;r att aktivera begr&auml;nsningar s&aring; g&aring;r det att st&auml;lla in s&aring;dana f&ouml;r varje alternativ. N&auml;r r&auml;tt antal deltagare har valt alternativet s&aring; g&aring;r det inte l&auml;ngre att
markera det. Om Du st&auml;ller in det till 0 s&aring; kan ingen v&auml;lja det.</p>

<p>Om Du inte aktiverar n&aring;gra begr&auml;nsningar s&aring; kan hur m&aring;nga deltagare som helst v&auml;lja alternativet.</p>';
$string['modulename'] = 'Undersökning';
$string['modulename_help'] = 'Modulen opinionsundersökning gör det möjligt för distansläraren att ställa en fråga och ange ett urval av svarsalternativ. ';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Undersökningar';
$string['moveselectedusersto'] = 'Flytta de valda användarna till...';
$string['mustchooseone'] = 'Du måste välja ett svar innan Du kan svara. Ingenting sparades.';
$string['noguestchoose'] = 'Gäster får tyvärr inte delta i undersökningar.';
$string['noresultsviewable'] = 'Det går inte att visa resultaten just nu.';
$string['notanswered'] = 'Ännu inte besvarad';
$string['notenrolledchoose'] = 'Bara registrerade användare får delta i opinionsundersökningar.';
$string['notopenyet'] = 'Den här aktiviteten är tyvärr inte tillgänglig förrän {$a}';
$string['numberofuser'] = 'Antal användare';
$string['numberofuserinpercentage'] = 'Antalet användare i procent';
$string['option'] = 'Alternativ';
$string['page-mod-choice-x'] = 'Varje sida för valmodulen';
$string['pluginadministration'] = 'Administration av opinionsundersökning';
$string['pluginname'] = 'Opinionsundersökning';
$string['privacy'] = 'Integritet för resultat';
$string['publish'] = 'Publicera resultaten';
$string['publishafteranswer'] = 'Visa resultaten för repondenterna efter det att de har svarat';
$string['publishafterclose'] = 'Visa resultaten för eleverna först efter det att omröstningen är avslutad';
$string['publishalways'] = 'Visa alltid resultaten för eleverna';
$string['publishanonymous'] = 'Publicera anonyma resultat, visa inte elevernas namn.';
$string['publishnames'] = 'Publicera hela resultat, inklusive respondenternas namn och val.';
$string['publishnot'] = 'Publicera inte resultaten för respondenterna.';
$string['removemychoice'] = 'Ta bort mitt svar';
$string['removeresponses'] = 'Ta bort alla svar';
$string['responses'] = 'Svar';
$string['responsesresultgraphheader'] = 'Grafvisning';
$string['responsesto'] = 'Svar till {$a}';
$string['savemychoice'] = 'Spara mitt svar';
$string['showunanswered'] = 'Visa kolumn med de som inte svarat';
$string['skipresultgraph'] = 'Hoppa över diagrammet över resultat';
$string['spaceleft'] = 'tillgänglig plats';
$string['spacesleft'] = 'tillgängliga platser';
$string['taken'] = 'Upptagen';
$string['timerestrict'] = 'Begränsa möjligheten att svara till denna tidsperiod';
$string['userchoosethisoption'] = 'Vilka som valt detta alternativ';
$string['viewallresponses'] = 'Visa {$a} svar';
$string['withselected'] = 'Med valda';
$string['yourselection'] = 'Ditt urval';
