<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'sv', version '2.3'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Tillgängliga pluginmoduler för registrering';
$string['addinstance'] = 'Lägg till metod';
$string['ajaxnext25'] = 'Nästa 25...';
$string['ajaxoneuserfound'] = '1 användare hittades';
$string['ajaxxusersfound'] = '{$a} användare hittades';
$string['assignnotpermitted'] = 'Du har inte tillstånd eller kan inte tilldela roller i den här kursen';
$string['bulkuseroperation'] = 'Masshantering av användare';
$string['configenrolplugins'] = 'Var snäll och välj alla de obligatoriska plugin-programmen och arrangera dem sedan i lämplig ordning.';
$string['custominstancename'] = 'Anpassat namn på instans';
$string['defaultenrol'] = 'Lägg till instans till nya kurser';
$string['defaultenrol_desc'] = 'Det är möjligt att lägga till den här pluginmodulen till alla nya kurser som standard.';
$string['deleteinstanceconfirm'] = 'Vill Du verkligen ta bort instansen "{$a->name}" av plugin-programmet för registrering och som innehåller {$a->users} registrerade användare?';
$string['durationdays'] = '{$a} dagar';
$string['enrol'] = 'Registrera';
$string['enrolcandidates'] = 'Inga registrerade användare';
$string['enrolcandidatesmatching'] = 'Matchar icke-registrerade användare';
$string['enrolcohort'] = 'Registrera kohort';
$string['enrolcohortusers'] = 'Registrera användare';
$string['enrollednewusers'] = '{$a} nya användare registrerades framgångsrikt';
$string['enrolledusers'] = 'Registrerade användare';
$string['enrolledusersmatching'] = 'Matchar registrerade användare';
$string['enrolme'] = 'Registrera mig på den här kursen';
$string['enrolmentinstances'] = 'Registreringsmetoder';
$string['enrolmentnew'] = 'Ny registrering på {$a}';
$string['enrolmentnewuser'] = '{$a->user} har registrerat sig på kursen "{$a->course}"';
$string['enrolmentoptions'] = 'Registreringsalternativ';
$string['enrolments'] = 'Registreringar';
$string['enrolnotpermitted'] = 'Du har inte tillstånd eller har inte rätt att registrera någon på den här kursen.';
$string['enrolperiod'] = 'Registreringens varaktighet';
$string['enroltimeend'] = 'Registrering avslutas';
$string['enroltimestart'] = 'Registrering påbörjas';
$string['enrolusage'] = 'Instanser/registreringar';
$string['enrolusers'] = 'Registrera användare';
$string['errajaxfailedenrol'] = 'Det gick inte att registrera användare';
$string['errajaxsearch'] = 'Fel vid sökning användare';
$string['erroreditenrolment'] = 'Ett fel inträffade när försök att ändra en användares registrering gjordes';
$string['errorenrolcohort'] = 'Fel vid skapande av instans för kohortsynkning för registrering i denna kurs.';
$string['errorenrolcohortusers'] = 'Fel vid registrering av kohortmedlemmar i denna kurs.';
$string['errorwithbulkoperation'] = 'Ett fel inträffade när din ändring av bulkregistrering processades.';
$string['extremovedaction'] = 'Extern avregistreringsåtgärd';
$string['extremovedaction_help'] = 'Välj åtgärd att vidta då användarregistrering försvinner från extern källa för registrering. Notera att vissa användardata och inställningar rensas från kurs under avregistreringen.';
$string['extremovedkeep'] = 'Behåll användare i kursen';
$string['extremovedsuspend'] = 'Avaktivera kursregistrering';
$string['extremovedsuspendnoroles'] = 'Inaktivera kursregistrering och ta bort roller';
$string['extremovedunenrol'] = 'Koppla bort deltagare från kurs';
$string['finishenrollingusers'] = 'Slutför registrering';
$string['invalidenrolinstance'] = 'Felaktig registreringsinstans';
$string['invalidrole'] = 'Ogiltig roll';
$string['manageenrols'] = 'Hantera plug-ins för koppling till kurssida';
$string['manageinstance'] = 'Hantera';
$string['nochange'] = 'Ingen ändring';
$string['noexistingparticipants'] = 'Inga deltagare';
$string['noguestaccess'] = 'Gäster har inte tillträde till denna kurs, du behöver logga in med ett användarkonto.';
$string['none'] = 'Ingen';
$string['notenrollable'] = 'Kurssidan är inte tillgänglig ännu. Om du fått meddelande om annat, kontakta den kursansvarige.';
$string['notenrolledusers'] = 'Övriga användare';
$string['otheruserdesc'] = 'Dessa användare är inte synliga i kursen, men är kopplade till den direkt eller via en kurskategori.';
$string['participationactive'] = 'Aktiva';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Avstängd';
$string['periodend'] = 'till {$a}';
$string['periodstart'] = 'från {$a}';
$string['periodstartend'] = 'från {$a->start} till {$a->end}';
$string['recovergrades'] = 'Återställ användarens gamla betyg om möjligt';
$string['rolefromcategory'] = '{$a->role} (ärvd från kurskategori)';
$string['rolefrommetacourse'] = '{$a->role} (ärvd från "föräldrakurs")';
$string['rolefromsystem'] = '{$a->role} (Tillagd på webbplatsnivå)';
$string['rolefromthiscourse'] = '{$a->role} (Tilldelad i kursen)';
$string['startdatetoday'] = 'Idag';
$string['synced'] = 'Synkroniserad';
$string['totalenrolledusers'] = '{$a} tillagda användare';
$string['totalotherusers'] = '{$a} övriga användare';
$string['unassignnotpermitted'] = 'Du har inte rättigheter att frånta roller i den här kursen';
$string['unenrol'] = 'Avregistrera';
$string['unenrolconfirm'] = 'Vill du verkligen koppla bort "{$a->user}" från "{$a->course}"?';
$string['unenrolme'] = 'Avregistrera mig från {$a}';
$string['unenrolnotpermitted'] = 'Du har inte rättigheter att koppla bort denna användare från kurssidan.';
$string['unenrolroleusers'] = 'Avregistrera användare';
$string['uninstallconfirm'] = 'Du håller på att ta bort kopplingsfunktionen \'{$a}\'. Därmed raderas all information kring denna ur databasen. Är du säker på att du vill fortsätta?';
$string['uninstalldeletefiles'] = 'All data associerad med insticksmodulen för registrering \'{$a->plugin}\' har tagits bort från databasen. För att slutföra borttagningen (och förhindra insticksmodulen från att återinstallera sig själv), ska du nu ta bort denna katalog från din server: {$a->directory}';
$string['unknowajaxaction'] = 'Okänd åtgärd begärdes';
$string['unlimitedduration'] = 'Obegränsad';
$string['usersearch'] = 'Sök';
$string['withselectedusers'] = 'Med valda användare';
