<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sv', version '2.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Lägg till kontakt';
$string['addsomecontacts'] = 'För att skicka ett meddelande till någon, eller lägga till en genväg till dem på den här sidan så använder Du <a href="{$a}">Sök </a> här ovan.';
$string['addsomecontactsincoming'] = 'De här meddelandena är från personer som inte finns med i Din kontaktlista. För att lägga till dem till Dina kontakter så ska Du klicka på ikonen "Lägg till kontakt" som Du hittar intill deras namn.';
$string['ago'] = 'För {$a} sedan';
$string['ajax_gui'] = 'Chatrum Ajax';
$string['allmine'] = 'Alla meddelanden till eller från mig';
$string['allstudents'] = 'Alla meddelanden mellan deltagare i kursen';
$string['allusers'] = 'Alla meddelanden från alla användare';
$string['backupmessageshelp'] = 'Om detta är aktiverat så kommer snabbmeddelanden att tas med i automatiska säkerhetskopieringar för hela webbplatsen.';
$string['beepnewmessage'] = 'Avge en ljudsignal när det kommer in ett nytt meddelande';
$string['blockcontact'] = 'Blockera kontakt';
$string['blockedmessages'] = '{$a} meddelande(n) till/från blockerade användare';
$string['blockedusers'] = 'Blockerade användare ({$a})';
$string['blocknoncontacts'] = 'Förhindra personer som inte finns i min kontaktlista från att skicka meddelanden till mig';
$string['contactlistempty'] = 'Din kontaktlista är tom.';
$string['contacts'] = 'Kontakter';
$string['context'] = 'Sammanhang';
$string['couldnotfindpreference'] = 'Det gick inte att ladda preferenserna {$a}.  Matchar komponenten och det namn Du angav till message_send() en rad i message_provider? Tillhandahållarna av meddelanden måste finnas i databasen så att användarna kan konfigurera hur de vill bli uppmärksammade när de tar emot meddelanden. ';
$string['defaultmessageoutputs'] = 'Standardinställningar för meddelandeutmatning';
$string['defaults'] = 'Standardvärden';
$string['deletemessagesdays'] = 'Antal dagar innan gamla meddelanden tas bort automatiskt';
$string['disableall'] = 'Stäng tills vidare av alla notifikationer (utom de obligatoriska).';
$string['disableall_help'] = 'Inaktivera tillfälligt alla meddelanden utom de som är markerade som &quot;tvingande&quot; av administratören';
$string['disabled'] = 'Meddelandefunktionen är inaktiverad för webbplatsen';
$string['disallowed'] = 'Otillåten';
$string['discussion'] = 'Diskussion';
$string['editmymessage'] = 'Meddelanden';
$string['emailmessages'] = 'E-postmeddelanden när jag är utloggad från Moodle';
$string['emailtagline'] = 'Det här e-postmeddelandet är en kopia av ett meddelande som har skickats till Dig på "{$a->sitename}". Gå till  {$a->url} för att svara.';
$string['emptysearchstring'] = 'Du måste ange sökord';
$string['errorcallingprocessor'] = 'Fel i sb m anrop till den definierade processorn';
$string['errortranslatingdefault'] = 'Fel vid översättningen av standardinställningar från plugin, använder systemets standard istället.';
$string['forced'] = 'Obligatorisk';
$string['formorethan'] = 'I mer än';
$string['gotomessages'] = 'Gå till meddelanden';
$string['guestnoeditmessage'] = 'Gästanvändare kan inte redigera alternativen för meddelanden';
$string['guestnoeditmessageother'] = 'Gästanvändare kan inte redigera andra alternativ för meddelanden';
$string['includeblockedusers'] = 'Ta med blockerade användare';
$string['incomingcontacts'] = 'Nya meddelanden ({$a})';
$string['keywords'] = 'Nyckelord';
$string['keywordssearchresults'] = 'Funna meddelanden: {$a}  ';
$string['keywordssearchresultstoomany'] = 'Det fanns fler än {$a} meddelanden. Specificera Din sökning noggrannare ';
$string['loggedin'] = 'Inloggad';
$string['loggedindescription'] = 'När jag är inloggad';
$string['loggedoff'] = 'Inte inloggad';
$string['loggedoffdescription'] = 'När jag inte är inloggad';
$string['mailsent'] = 'Ditt meddelande har skickats via e-post';
$string['managecontacts'] = 'Hantera kontakter';
$string['managemessageoutputs'] = 'Hantera meddelandeutmatning';
$string['maxmessages'] = 'Maximalt antal meddelanden som ska visas i historiken över diskussionsämnen';
$string['message'] = 'Meddelande';
$string['messagehistory'] = 'Historik för meddelanden';
$string['messagehistoryfull'] = 'Alla meddelanden';
$string['messagenavigation'] = 'Meddelande navigering:';
$string['messageoutputs'] = 'Meddelande utmatning';
$string['messages'] = 'Meddelanden';
$string['messaging'] = 'Skickar meddelanden';
$string['messagingblockednoncontact'] = '{$a} kommer inte kunna svara då du har blockerat meddelande från de som inte finns i din kontaktlista';
$string['messagingdisabled'] = 'Funktionen för meddelanden är avaktiverad på den här webbplatsen, det kommer att skickas ut e-post istället.';
$string['mostrecent'] = 'Nya meddelanden';
$string['mostrecentconversations'] = 'Senaste konversationerna';
$string['mostrecentnotifications'] = 'Senaste notifikationerna';
$string['mycontacts'] = 'Mina kontakter';
$string['newonlymsg'] = 'Visa bara nya';
$string['newsearch'] = 'Ny sökning';
$string['noframesjs'] = 'Använd ett mer tillgängligt gränssnitt';
$string['nomessages'] = 'Inga nya meddelanden';
$string['nomessagesfound'] = 'Inga meddelanden hittades';
$string['noreply'] = 'Svara inte på detta meddelande';
$string['nosearchresults'] = 'Din sökning gav inga träffar';
$string['offline'] = 'Offline';
$string['offlinecontacts'] = 'Utloggade kontakter ({$a})';
$string['online'] = 'Online';
$string['onlinecontacts'] = 'Inloggade kontakter ({$a})';
$string['onlyfromme'] = 'Endast meddelanden från mig';
$string['onlymycourses'] = 'Endast i mina kurser';
$string['onlytome'] = 'Endast meddelanden till mig';
$string['outputdisabled'] = 'Utmatning inaktiverat';
$string['outputdoesnotexist'] = 'Meddelande utmatning existerar inte';
$string['outputenabled'] = 'Utmatning aktiverad';
$string['outputnotavailable'] = 'Ej tillgänglig';
$string['outputnotconfigured'] = 'Ej konfigurerad';
$string['page-message-x'] = 'Vilken meddelandesida som helst';
$string['pagerefreshes'] = 'Den här sidan uppdateras automatiskt var {$a} sekund';
$string['permitted'] = 'Tillåten';
$string['private_config'] = 'Pop-up-fönster med meddelande';
$string['processordeleteconfirm'] = 'Du håller på att helt ta bort meddelanden utmatning \'{$a}\';. Detta kommer helt radera  allt i databasen som är associerat med den här utmatningen. Är du säker på att du vill fortsätta?';
$string['processordeletefiles'] = 'Alla data i samband med utmatningen \';{$a->processor}\'; har tagits bort från databasen. För att slutföra borttagningen (och förhindra utmatningen från att installera sig igen), ska du nu ta bort den här katalogen från servern: {$a->directory}';
$string['processortag'] = 'Destination';
$string['providers_config'] = 'Inställningar för e-post-notifikationer om meddelanden och händelser';
$string['providerstag'] = 'Källa';
$string['readmessages'] = '{$a} lästa meddelanden';
$string['recent'] = 'Nyligen';
$string['removecontact'] = 'Ta bort kontakt';
$string['savemysettings'] = 'Spara mina inställningar';
$string['search'] = 'Sök';
$string['searchcombined'] = 'Sök personer och meddelanden';
$string['searchforperson'] = 'Sök en person';
$string['searchmessages'] = 'Sök meddelande';
$string['sendingvia'] = 'Skickar "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'Skickar "{$a->provider}" via "{$a->processor}" när {$a->state}';
$string['sendmessage'] = 'Skicka meddelande';
$string['sendmessageto'] = 'Skicka meddelande till {$a}';
$string['sendmessagetopopup'] = 'Skicka meddelande till {$a} - nytt fönster';
$string['settings'] = 'Inställningar';
$string['settingssaved'] = 'Dina inställningar har sparats';
$string['showmessagewindow'] = 'Visa fönstret för meddelanden automatiskt vid nya meddelanden (Du behöver se till att inställningarna i Din webbläsare inte blockerar popup-fönster på den här webbplatsen)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['thisconversation'] = 'denna konversation';
$string['timenosee'] = 'Antal minuter som jag var uppkopplad';
$string['timesent'] = 'Tid för avsändning';
$string['touserdoesntexist'] = 'Du kan inte sända ett meddelande till en användar-id ({$a}) som inte existerar';
$string['unblockcontact'] = 'Ta bort blockering av kontakt';
$string['unreadmessages'] = '({$a}) olästa meddelanden';
$string['unreadnewmessage'] = 'Nytt meddelande från {$a}';
$string['unreadnewmessages'] = 'Nya meddelanden från {$a}';
$string['unreadnewnotification'] = 'Olästa meddelanden - notifikation';
$string['unreadnewnotifications'] = 'Nya notifikationer ({$a})';
$string['userisblockingyou'] = 'Den här användaren har blockerat Dig från att skicka meddelanden till sig';
$string['userisblockingyounoncontact'] = 'Den här användaren accepterar bara meddelanden från personer på sin kontaktlista och där finns Du f.n. inte med.';
$string['userssearchresults'] = ' {$a} användare hittades';
