<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'sv', version '2.3'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalinfo'] = 'Beskrivning';
$string['additionalinfo_help'] = 'Ytterligare information om enkäten. Visas bara på enkätens första sida.';
$string['addnewquestion'] = 'Lägger till fråga av typen {$a}';
$string['addselqtype'] = 'Lägg till fråga av vald typ';
$string['alignment'] = 'Visa radioknapparna';
$string['alignment_help'] = 'Välj hur svarsalternativen ska visas: horisontellt eller vertikalt.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'Alla';
$string['alreadyfilled'] = 'Du har redan fyllt i frågeformuläret {$a}. Tack så mycket.';
$string['anonymous'] = 'Anonymt';
$string['average'] = 'Genomsnitt';
$string['averagerank'] = 'Medelranking';
$string['bodytext'] = 'Meddelande';
$string['boxesnbexact'] = 'exakt {$a} ruta/rutor.';
$string['boxesnbmax'] = 'upp till {$a} ruta/rutor.';
$string['boxesnbmin'] = 'minst ruta/rutor.';
$string['boxesnbreq'] = 'I denna frågor måste du markera';
$string['by'] = 'av';
$string['checkallradiobuttons'] = 'Markera <strong>{$a}</strong> alternativ!';
$string['checkboxes'] = 'Checkbox (flerval)';
$string['checkboxes_help'] = 'Ange ett alternativ per rad';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'Frågeformuläret stängdes den {$a}. Tack.';
$string['confalts'] = '- ELLER - <br />Bekräftelsetext';
$string['confirmdelallresp'] = 'Vill du verkligen ta bort ALLA svar i frågeformuläret?';
$string['confirmdelgroupresp'] = 'Är du säker på att du vill radera ALLA svar i {$a}?';
$string['confirmdelresp'] = 'Är du säker på att du vill radera svaret från av&nbsp;{$a}&nbsp;?';
$string['confpage'] = 'Rubrik';
$string['confpage_help'] = 'Rubrik och text visas för respondenten efter inskickad enkät. <BR>Om <STRONG>Bekräftelselänk</STRONG> angivits skickas istället respondenten till den sidan.<BR>
Om inget angivits här visas istället en förinställd text, "Tack för dina svar".';
$string['confpagedesc'] = 'Rubrik och text visas för respondenten efter inskickad enkät. <BR>Om <STRONG>Bekräftelselänk</STRONG> angivits skickas istället respondenten till den sidan.<BR>
Om inget angivits här visas istället en förinställd text, "Tack för dina svar".';
$string['contentoptions'] = 'Alternativ för innehåll';
$string['couldnotcreatenewsurvey'] = 'Kunde inte skapa ny enkät!';
$string['couldnotdelresp'] = 'Kunde inte ta bort svar';
$string['createcontent_help'] = 'Du kan välja att skapa en helt ny enkät, använda en mall eller använda en publik enkät.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['createnew'] = 'Skapa ny';
$string['date'] = 'Datum';
$string['date_help'] = 'Formatet för hur datumet ska skrivas visas automatiskt för respondenten: dag/månad/år, exempelvis som för 14 mars 1945:&nbsp; <strong>14/3/1945</strong>';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['deleteallresponses'] = 'Radera ALLA svar';
$string['deletecurrentquestion'] = 'Radera fråga {$a}';
$string['deletedallgroupresp'] = 'Radera ALLA svar i gruppen {$a}';
$string['deletedresp'] = 'Ta bort svar';
$string['deleteresp'] = 'Ta bort detta svar';
$string['deletingresp'] = 'Tar bort svar';
$string['download'] = 'Ladda ned';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown'] = 'Rullgardinsmeny (enval)';
$string['dropdown_help'] = 'Rullgardinsmeny kan ibland vara att föredra framför Radioknappar, för att spara plats på skärmen.';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['edit'] = 'Ändra';
$string['editingquestionnaire'] = 'Ändra enkäts inställningar';
$string['editquestion'] = 'Redigerar fråga av typen {$a}';
$string['email'] = 'E-postadress';
$string['erroropening'] = 'Ett fel inträffade när frågeformuläret skulle öppnas.';
$string['essaybox'] = 'Textfält (essä)';
$string['essaybox_help'] = 'Den här frågetypen visar ett vanligt textfält med ett angivet antal textrader.';
$string['field'] = 'Fråga {$a}';
$string['fieldlength'] = 'Storlek på textruta';
$string['fieldlength_help'] = 'För frågetypen **Fritext (kort)**, ange **Storlek på textruta** med siffervärde för antal tecken och **Max antal tecken**med siffervärde för hur lång texten får vara. Förinställning är 20 respektive 25.';
$string['grade'] = 'Poäng/betyg för svar';
$string['headingtext'] = 'Rubrik';
$string['horizontal'] = 'Horisontellt';
$string['includechoicecodes'] = 'Inkludera svarskoder';
$string['includechoicetext'] = 'Inkludera svarstexter';
$string['incorrectquestionnaire'] = 'Enkäten är felaktig';
$string['invalidresponse'] = 'Ogiltigt svar angavs.';
$string['kindofratescale'] = 'Typ av graderingsskala';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['length'] = 'Längd';
$string['maxdigitsallowed'] = 'Max tillåtna antal tecken';
$string['maxforcedresponses'] = 'Högsta tillåtna antal valda svarsalternativ';
$string['maxtextlength'] = 'Max antal tecken';
$string['minforcedresponses'] = 'Minsta tillåtna antal valda svarsalternativ';
$string['minforcedresponses_help'] = 'Använd dessa parametrar för att tvinga respondenten att kryssa i minsta och högsta antal svarsalternativ. För att tvinga ett exakt antal kryssrutor för att kryssas, sätt båda till samma värde. <BR>Om bara ett minsta eller ett högsta antal önskas, lämna bara det andra värdet på 0. <BR>Om du ställer in minsta eller högsta antal till andra värden än standardvärdet 0, kommer ett varningsmeddelande att visas om respondenten inte uppfyller kravet. <BR>Du bör göra kraven om antal svarsalternativ tydliga för respondenten, antingen i de allmänna instruktionerna i din enkät eller i texten till frågor där detta används.';
$string['modulename'] = 'Frågeformulär';
$string['modulename_help'] = 'Modulen Frågeformulär låter dig skapa enkäter, t.ex. för att samla in information från användare. Du kan välja mellan flera olika typer av frågor.';
$string['modulenameplural'] = 'Frågeformulär';
$string['myresponses'] = 'Alla dina svar';
$string['myresponsetitle'] = 'Ditt/dina {$a} svar';
$string['myresults'] = 'Dina resultat';
$string['name'] = 'Namn';
$string['next'] = 'Nästa';
$string['nextpage'] = 'Nästa sida';
$string['noanswer'] = 'Inget svar';
$string['noduplicates'] = 'Rangordna - inga lika värden';
$string['nopublicsurveys'] = 'Det finns inga samlande enkäter gjorda. Samlande enkäter är avsedda för att koppla flera svarsformulär i olika kursrum till en gemensam enkät. Svaren visas bara i den gemensamma enkäten.';
$string['noresponsedata'] = 'Inga svar för denna fråga';
$string['noresponses'] = 'Inga svar';
$string['normal'] = 'Vanlig';
$string['notanumber'] = '<strong>{$a}</strong> är inte ett accepterat format. Använd siffror, decimal ska anges med punkt-tecken.';
$string['notapplicable'] = 'Vet ej';
$string['notapplicablecolumn'] = 'Vanlig skala med "Vet ej" som svarsalternativ';
$string['noteligible'] = 'Du har inte rätt behörighet för att fylla i detta frågeformulär.';
$string['notemplatesurveys'] = 'Det finns inga delade enkätmallar';
$string['notopen'] = 'Detta frågeformulär öppnas först den {$a}.';
$string['numberfloat'] = 'Värdet du angav, <strong>{$a->number}</strong>, har rundats av till <strong>{$a->precision}</strong> decimaler.';
$string['numberofdecimaldigits'] = 'Antal visade decimalsiffror i rapporten';
$string['numberscaleitems'] = 'Antal skalsteg';
$string['numberscaleitems_help'] = 'Antal skalsteg i graderingen (5 är förinställt)';
$string['numeric'] = 'Numerisk';
$string['numeric_help'] = 'Numerisk fråga med möjlighet till decimaler.';
$string['of'] = 'av';
$string['optionalname'] = 'Frågenamn';
$string['optionalname_help'] = 'Frågenamnet används bara när du exporterar svaren till CSV/Excelformat, och när du administrerar enkäter och frågor, det visas inte för respondenterna.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['or'] = '- ELLER -';
$string['order_ascending'] = 'Stigande sortering';
$string['order_default'] = 'Visa standardsortering';
$string['order_descending'] = 'Fallande sortering';
$string['orderresponses'] = 'Sortera svar';
$string['orderresponses_help'] = 'När du visar alla svar kan du sortera efter antal svar (Medelvärdes-kolumnen) för följande fyra frågetyper: * Enval (radio buttons)  *Enval (rullgardinsmeny) *Checkbox (kryssrutor för flerval) *Gradering (inklusive Likertskala). När du går till "Visa alla svar" kommer som standard svaren i den ordning som de är i enkäten. Du kan välja att sortera dem i stigande eller fallande ordning.';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['otherempty'] = 'Om du markerar denna ruta måste du även skriva något i textfältet!';
$string['overviewnumresplog'] = 'svar';
$string['overviewnumresplog1'] = 'svar';
$string['overviewnumrespvw'] = 'svar';
$string['overviewnumrespvw1'] = 'svar';
$string['owner'] = 'Ägare';
$string['page'] = 'Sida';
$string['pageof'] = 'Sida {$a->page} av {$a->totpages}';
$string['pluginadministration'] = 'Enkätadministration';
$string['pluginname'] = 'Frågeformulär';
$string['possibleanswers'] = 'Alternativ';
$string['preview_label'] = 'Förhandsgranska';
$string['previewing'] = 'Förhandsgranskar frågeformulär';
$string['previous'] = 'Föregående';
$string['previouspage'] = 'Föregående sida';
$string['print'] = 'Skriv ut svaret';
$string['printblank'] = 'Skriv ut tomt formulär';
$string['printblanktooltip'] = 'Öppnar ett fönster med utskriftsvänligt tomt frågeformulär';
$string['printtooltip'] = 'Öppnar utskriftsvänlig version med det aktuella svaret';
$string['private'] = 'Privat';
$string['public'] = 'Offentligt';
$string['qtype'] = 'Typ';
$string['qtype_help'] = 'Välj om respondenten ska tillåtas svara en gång, dagligen, varje vecka eller ett obegränsat antal gånger (många).';
$string['qtypedaily'] = 'Svara en gång per dag';
$string['qtypemonthly'] = 'Svara en gång per månad';
$string['qtypeonce'] = 'Svara en enda gång';
$string['qtypeunlimited'] = 'Svara många gånger';
$string['qtypeweekly'] = 'Svara en gång per vecka';
$string['questionnaire:addinstance'] = 'Lägg till ett nytt frågeformulär';
$string['questionnaire:copysurveys'] = 'Kopiera delade enkätmallar och kursenkäter';
$string['questionnaire:createpublic'] = 'Skapa publika enkäter';
$string['questionnaire:createtemplates'] = 'Skapa mallar för enkäter';
$string['questionnaire:deleteresponses'] = 'Radera svar';
$string['questionnaire:downloadresponses'] = 'Ladda ned som CSV-fil';
$string['questionnaire:editquestions'] = 'Skapa och redigera frågor till Questionnaire (enkät)';
$string['questionnaire:manage'] = 'Skapa och redigera enkäter';
$string['questionnaire:printblank'] = 'Skriv ut tomt frågeformulär';
$string['questionnaire:readallresponseanytime'] = 'Se alla svar närsomhelst';
$string['questionnaire:readallresponses'] = 'Visa resultat av enkäten';
$string['questionnaire:readownresponses'] = 'Läs egna svar';
$string['questionnaire:submit'] = 'Fyll i och skicka in frågeformulär';
$string['questionnaire:view'] = 'Visa ett frågeformulär';
$string['questionnaire:viewsingleresponse'] = 'Visa kompletta individuella svar';
$string['questionnaireadministration'] = 'Enkätadministration';
$string['questionnairecloses'] = 'Enkäten stänger';
$string['questionnaireopens'] = 'Frågeformuläret öppnas';
$string['questionnairereport'] = 'Rapport över frågeformulär';
$string['questionnum'] = 'Fråga #';
$string['questions'] = 'Frågor';
$string['questiontypes'] = 'Frågetyper';
$string['questiontypes_help'] = 'Ange vilken frågetyp som ska läggas till';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons'] = 'Radioknappar (enval)';
$string['radiobuttons_help'] = 'I den här frågetypen ska respondenten välja ett svarsalternativ. Skriv ett per rad.';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['rank'] = 'Rangordna';
$string['ratescale'] = 'Gradering (skala)';
$string['ratescale_help'] = 'Ange vad som ska graderas, ett objekt per rad.';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Typ av frågeformulär';
$string['realm_help'] = 'Det finns två enkättyper:<BR>
<STRONG>Kursenkät</STRONG> - enkäten tillhör kursrummet och kan kopieras inom kursrummet. <BR><STRONG>Delad enkätmall</STRONG> - en mall som alla som kan skapa en enkät i MyMoodle kan använda för att skapa egna enkäter, vilka i sin tur kan ändras och anpassas vidare.';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['redirecturl'] = 'En webbadress respondenten dirigeras vidare till då enkäten skickats in.';
$string['remove'] = 'Radera';
$string['required_help'] = 'Om du väljer Ja, kan inte respondenten skicka in sina svar om frågan inte är besvarad.';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['reset'] = 'Återställ';
$string['respeligiblerepl'] = '(ersatt av rollöverskridande)';
$string['respondenteligibleall'] = 'alla';
$string['respondenteligiblestudents'] = 'enbart studenter';
$string['respondenteligibleteachers'] = 'enbart lärare';
$string['respondents'] = 'Respondenter';
$string['respondenttype'] = 'Öppen / Anonym';
$string['respondenttype_help'] = 'Lärare kan se varje respondents svar genom att välja "Namn". Du döljer vem som har svarat vad genom att välja "Anonym".
Om enkäten inte görs anonym ska respondenterna informeras om detta i enkätens beskrivning.';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonymt';
$string['respondenttypefullname'] = 'Namn';
$string['response'] = 'Svar';
$string['responseoptions'] = 'Alternativ för att besvara';
$string['responses'] = 'Svar';
$string['responseview'] = 'Studenter kan se ALLAS svar, även andra studenters';
$string['responseview_help'] = 'Här bestämmer du om och när studenterna ska kunna se hela resultatet av enkäten. Om studenter aldrig ska kunna se hur andra studenter har svarat ska du välja alternativet <strong>Aldrig</strong>. <BR>Studenterna kan alltid se sina egna svar.';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Alltid';
$string['responseviewstudentsnever'] = 'Aldrig';
$string['responseviewstudentswhenanswered'] = 'Efter att enkäten har besvarats';
$string['responseviewstudentswhenclosed'] = 'Efter att enkäten har stängts';
$string['resume'] = 'Spara/återuppta svar';
$string['resume_help'] = 'Den här inställningen låter studenterna spara sina svar, och återgå till enkäten senare för att komplettera den innan den skickas in.';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['resumesurvey'] = 'Fortsätt fylla i frågeformuläret';
$string['return'] = 'Återvänd';
$string['save'] = 'Spara';
$string['saveasnew'] = 'Spara som en ny fråga';
$string['saveeditedquestion'] = 'Spara fråga {$a}';
$string['savesettings'] = 'Spara';
$string['section'] = 'Beskrivning';
$string['sectionbreak'] = '----- Ny sida -----';
$string['sectionbreak_help'] = '----- Ny sida -----';
$string['sectiontext'] = 'Etikett (textblock, ej fråga)';
$string['sectiontext_help'] = 'Detta är ingen fråga, utan en kort text som visas för att introducera en serie frågor.';
$string['settings'] = 'Inställningar';
$string['settingssaved'] = 'Inställningar sparades';
$string['submitoptions'] = 'Inlämningsalternativ';
$string['submitsurvey'] = 'Skicka in frågeformuläret';
$string['submitted'] = 'Inskickat den:';
$string['subtitle'] = 'Underrubrik';
$string['subtitle_help'] = 'Underrubrik till enkäten, visas bara på första sidan under enkätens rubrik.';
$string['summary'] = 'Sammanfattning';
$string['surveynotexists'] = 'Frågeformuläret finns inte';
$string['surveyresponse'] = 'Svar från enkät';
$string['template'] = 'Delad enkätmall';
$string['templatenotviewable'] = '<FONT COLOR="red">Detta är en delad enkätmall och den kan inte visas så här då det inte finns något resultat i den. Använd "Förhandsgranska" i enkätens administrationsmeny. </FONT>';
$string['text'] = 'Frågetext';
$string['textbox'] = 'Fritext (kort)';
$string['textbox_help'] = 'För frågetypen **Fritext (kort)**, ange **Storlek på textruta** med antal tecken och **Max antal tecken** för hur lång texten får vara.';
$string['thank_head'] = 'Tack för att du har fyllt i detta frågeformulär.';
$string['thismonth'] = 'denna månad';
$string['thisweek'] = 'denna vecka';
$string['title'] = 'Rubrik';
$string['title_help'] = 'Rubriken på den här specifika enkäten, visas på varje sida i enkäten. Det finns även ett enkätnamn under inställningar, vilket visas som förinställning om ingen rubrik anges här.';
$string['today'] = 'idag';
$string['total'] = 'Totalt';
$string['type'] = 'Frågetyp';
$string['undefinedquestiontype'] = 'Odefinierad frågetyp!';
$string['url'] = 'Bekräftelselänk';
$string['url_help'] = 'En webbadress respondenten dirigeras vidare till då enkäten skickats in.';
$string['usepublic'] = '<FONT COLOR="red"><STRONG>Använd INTE någon enkät från den här raden och nedåt som mall för din enkät!</STRONG></FONT>';
$string['vertical'] = 'Vertikalt';
$string['view'] = 'Visa';
$string['viewallresponses'] = 'Visa alla svar';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
$string['viewresponses'] = 'Alla svar ({$a})';
$string['viewyourresponses'] = 'Dina svar - visa {$a}';
$string['wrongdateformat'] = 'Det angivna datumet <strong>{$a}</strong> stämmer inte med formatet i exemplet.';
$string['yesno'] = 'Ja/Nej';
$string['yesno_help'] = 'Enkel ja- eller nejfråga';
