<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'sv', version '2.3'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Faktiskt svar';
$string['allattempts'] = 'alla försök';
$string['allattemptsavg'] = 'Genomsnittlig poäng på alla försök';
$string['allattemptscount'] = 'Antal fullständigt poängsatta försök';
$string['analysisofresponses'] = 'Analys av svar';
$string['analysisofresponsesfor'] = 'Analys av svar för {$a}';
$string['attempts'] = 'Försök';
$string['attemptsall'] = 'alla försök';
$string['attemptsfirst'] = 'första försök';
$string['backtoquizreport'] = 'Tillbaka till Statistik';
$string['calculatefrom'] = 'Beräkna statistik för';
$string['cic'] = 'Koefficient för intern konsistens ({$a})';
$string['completestatsfilename'] = 'Komplett statistik';
$string['count'] = 'Antal';
$string['coursename'] = 'Kurs';
$string['detailedanalysis'] = 'Mer detaljerad analys av svaren på denna fråga';
$string['discrimination_index'] = 'Diskrimineringsindex';
$string['discriminative_efficiency'] = 'Diskriminativ effektivitet';
$string['downloadeverything'] = 'Ladda ner som';
$string['duration'] = 'Öppen för';
$string['effective_weight'] = 'Faktisk viktning';
$string['errordeleting'] = 'Fel vid borttagande av gamla {$a}-poster.';
$string['errormedian'] = 'Fel vid hämtning av median';
$string['errorpowerquestions'] = 'Det gick inte att hämta data för att beräkna variansen för frågebetyg.';
$string['errorpowers'] = 'Fel vid hämtning av data för att beräkna varians för testbetyg';
$string['errorrandom'] = 'Det gick inte att hämta data för underobjekt.';
$string['errorratio'] = 'Felkvot ({$a})';
$string['errorstatisticsquestions'] = 'Fel vid hämtning av data för att beräkna statistik för frågebetyg';
$string['facility'] = 'Lätthetsindex';
$string['firstattempts'] = 'första försök';
$string['firstattemptsavg'] = 'Genomsnittlig poäng på första försök';
$string['firstattemptscount'] = 'Antal slutförda och betygsatta första försök';
$string['frequency'] = 'Frekvens';
$string['intended_weight'] = 'Avsedd viktning';
$string['kurtosis'] = 'Excessfördelning/kurtosis ({$a})';
$string['lastcalculated'] = '{$a->count} försök sedan senaste beräkning ({$a->lastcalculated}).';
$string['median'] = 'Medianpoäng ({$a})';
$string['modelresponse'] = 'Modellsvar';
$string['negcovar'] = 'Negativ kovarians för betyg med totalt försöksbetyg';
$string['negcovar_help'] = 'Den här frågans betyg för den här uppsättningen försök i testet varierar på motsatt sätt till det övergripande försöksbetyget. Detta innebär att det övergripande försöksbetyget tenderar att vara under genomsnittet när betyget för denna fråga är över genomsnittet och vice versa.

Vår ekvation för faktisk frågevikt kan inte beräknas i detta fall. Beräkningarna för faktisk frågevikt för andra frågor i detta quiz är den faktiska frågevikten för dessa frågor om de markerade frågorna med en negativ kovarians ges ett maximalt betyg på noll.

Om du redigerar ett test och ger dessa frågor med negativ kovarians ett maxbetyg på noll kommer den faktiska frågevikten för dessa frågor att vara noll och den verkliga faktiska frågevikten för andra frågor kommer att vara som beräknat just nu.';
$string['nostudentsingroup'] = 'Inga deltagare i gruppen';
$string['optiongrade'] = 'Partiellt tillägg';
$string['partofquestion'] = 'Del av fråga';
$string['pluginname'] = 'Statistik';
$string['position'] = 'Position';
$string['positions'] = 'Position(er)';
$string['questioninformation'] = 'Information om fråga';
$string['questionname'] = 'Fråga';
$string['questionnumber'] = 'Fr.';
$string['questionstatistics'] = 'Statistik för fråga';
$string['questionstatsfilename'] = 'frågestatistik';
$string['questiontype'] = 'Frågetyp';
$string['quizinformation'] = 'Information om test';
$string['quizname'] = 'Test';
$string['quizoverallstatistics'] = 'Statistik för testet';
$string['quizstructureanalysis'] = 'Analys av test';
$string['random_guess_score'] = 'Slumpad gissningspoäng';
$string['recalculatenow'] = 'Beräkna om';
$string['response'] = 'Svar';
$string['skewness'] = 'Snedfördelning ({$a})';
$string['standarddeviation'] = 'Standaravvikelse ({$a})';
$string['standarddeviationq'] = 'Standaravvikelse';
$string['standarderror'] = 'Medelfel ({$a})';
$string['statistics'] = 'Statistik';
$string['statistics:componentname'] = 'Statistikrapport för test';
$string['statistics:view'] = 'Visa statistikrapport';
$string['statisticsreport'] = 'Statistikrapport';
$string['statisticsreportgraph'] = 'Statistik för frågepositioner';
$string['statsfor'] = 'Statistik för test ({$a})';
