<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'sv', version '2.3'.
 *
 * @package     report_security
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_name'] = 'Skrivbar config.php';
$string['check_configrw_ok'] = 'config.php kan inte ändras av PHP-skript.';
$string['check_configrw_warning'] = 'PHP-skript kan göra ändringar i config.php.';
$string['check_cookiesecure_error'] = 'Vänligen aktivera säkra cookies';
$string['check_cookiesecure_name'] = 'Säkra cookies';
$string['check_cookiesecure_ok'] = 'Säkra cookies aktiverat.';
$string['check_defaultuserrole_details'] = '<p>Alla inloggade användare ges förmågorna från rollen standardanvändare. Var god se till att inga riskabla förmågor tillåts i denna roll.</p>
<p>Den enda äldre typen för rollen standardanvändare som stöds är <em>Autentiserad användare</em>. Förmågan att se kurser ska inte vara aktiverad.</p>';
$string['check_defaultuserrole_error'] = 'Standardrollen "{$a}" är felaktigt definierad!';
$string['check_defaultuserrole_name'] = 'Standardroll för alla användare';
$string['check_defaultuserrole_notset'] = 'Standardroll ej angiven.';
$string['check_defaultuserrole_ok'] = 'Standardrollen för alla användardefinitioner är OK.';
$string['check_displayerrors_details'] = '<p>Aktiveringen av PHP-inställningen <code>display_errors</code> rekommenderas inte på produktionswebbplatser eftersom felmeddelanden kan avslöja känslig information om din server.</p>';
$string['check_displayerrors_error'] = 'PHP-inställningen för att visa fel är aktiverad. Det rekommenderas att detta är inaktiverat.';
$string['check_displayerrors_name'] = 'Visning av PHP-felmeddelanden';
$string['check_displayerrors_ok'] = 'Visning av PHP-felmeddelanden är inaktiverad.';
$string['check_emailchangeconfirmation_details'] = '<p>Det rekommenderas att ett e-postbekräftelse steg krävs när användare ändrar sin e-postadress i sin profil. Om det är inaktiverat kan det hända att spammare försöker utnyttja servern för att skicka spam.</p>
<p>Email-fältet kan också vara låst från autentisering plugins, denna möjlighet beaktas inte här.</p>';
$string['check_emailchangeconfirmation_error'] = 'Användare kan ange valfri e-postadress.';
$string['check_emailchangeconfirmation_info'] = 'Användare kan endast ange e-postadresser från tillåtna domäner.';
$string['check_emailchangeconfirmation_name'] = 'Bekräftelse vid ändring av e-postadress';
$string['check_emailchangeconfirmation_ok'] = 'Bekräftelse vid ändring av e-postadressen i användarprofilen.';
$string['check_embed_details'] = '<p>Obegränsad objekts-inbäddning är mycket farligt - alla registrerade användare kan starta en XSS-attack mot andra serveranvändare. Den här inställningen ska inaktiveras på produktionsservrar.</p>';
$string['check_embed_error'] = 'Obegränsad objekts-inbäddning aktiverad. Detta är mycket farligt för majoriteten av servrar.';
$string['check_embed_name'] = 'Tillåt EMBED och OBJECT';
$string['check_embed_ok'] = 'Obegränsad objekts-inbäddning ej tillåten.';
$string['check_frontpagerole_details'] = '<p>Standardrollen för startsidan ges till alla registrerade användare för aktiviteter på startsidan. Vänligen se till att inga riskfyllda funktioner är tillåtna för den här rollen.</p>
<p>Det rekommenderas att en särskild roll skapas för detta ändamål och att en äldre rolltyp inte används.</p>';
$string['check_frontpagerole_error'] = 'Felaktigt definierad roll "{$a}" för startsidan har upptäckts!';
$string['check_frontpagerole_name'] = 'Förstasidesroll';
$string['check_frontpagerole_notset'] = 'Förstasidesroll ej angiven.';
$string['check_frontpagerole_ok'] = 'Förstasidesroll OK.';
$string['check_guestrole_details'] = '<p>Gästrollen används för gäster, inte inloggade användare och tillfällig gästkursåtkomst. Vänligen se till att inga riskfyllda funktioner är tillåtna i den här rollen.</p> <p>Den enda äldre gästrolltyp som stöds är <em>Gäst</em>.</p>';
$string['check_guestrole_error'] = 'Gästrollen "{$a}" är felaktigt definierad!';
$string['check_guestrole_name'] = 'Gästroll';
$string['check_guestrole_notset'] = 'Gästroll är inte angiven.';
$string['check_guestrole_ok'] = 'Gästroll OK.';
$string['check_mediafilterswf_details'] = '<p>Automatisk swf-inbäddning är mycket farligt - alla registrerade användare kan starta en XSS-attack mot andra serveranvändare. Vänligen inaktivera den på produktionservrar.</p>';
$string['check_mediafilterswf_error'] = 'Mediafilter för Flash är aktiverat - detta är mycket farligt för de flesta servrar.';
$string['check_mediafilterswf_name'] = 'Aktiverat .swf-filter';
$string['check_mediafilterswf_ok'] = 'Mediafilter för Flash är inte aktiverat.';
$string['check_noauth_name'] = 'Ingen autentisering';
$string['check_noauth_ok'] = 'Inget plugin-program för autentisering är avaktiverat';
$string['check_openprofiles_error'] = 'Vemsomhelst kan visa användarprofiler utan att logga in.';
$string['check_openprofiles_name'] = 'Öppna användarprofiler';
$string['check_openprofiles_ok'] = 'Inloggning krävs för att visa användarprofiler.';
$string['check_passwordpolicy_details'] = '<p>Det rekommenderas att en lösenordsprincip är inställd, eftersom att gissa lösenord mycket ofta är det enklaste sättet att få obehörig åtkomst. Gör inte kraven alltför strikta dock, eftersom detta kan resultera i att användarna inte kan komma ihåg sina lösenord och antingen glömmer dem eller skriver ner dem.</p>';
$string['check_passwordpolicy_error'] = 'Lösenordsprincip ej konfigurerad.';
$string['check_passwordpolicy_name'] = 'Lösenordspolicy';
$string['check_passwordpolicy_ok'] = 'Lösenordspolicy är aktiverad.';
$string['check_riskadmin_detailsok'] = '<p>Vänligen verifiera följande lista över systemadministratörer:</p>{$a}';
$string['check_riskadmin_detailswarning'] = '<p>Vänligen verifiera följande lista över systemadministratörer:</p>{$a->admins}
<p>Det rekommenderas att endast tilldela administratörsroll i systemetskontexten. Följande användare har administratörsrolltilldelningar (som inte stöds) i andra kontext:</p>{$a->unsupported}';
$string['check_riskadmin_name'] = 'Administratörer';
$string['check_riskadmin_ok'] = 'Hittade {$a} serveradministratörer';
$string['check_riskadmin_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) granska rolltilldelning</a>';
$string['check_riskadmin_warning'] = 'Hittade {$a->admincount} serveradministratörer och {$a->unsupcount} administratörsrolltilldelningar som inte stöds.';
$string['check_riskbackup_details_overriddenroles'] = '<p>Det här aktiva åsidosättningar ger användare möjlighet att inkludera användardata i säkerhetskopior. Vänligen försäkra dig om att denna behörighet är nödvändig.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Följande systemroller tillåter för närvarande användare att inkludera användardata i säkerhetskopior. Vänligen försäkra dig om att denna behörighet är nödvändig.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>På grund av ovanstående roller eller lokala åsidosättningar har följande användarkonton för närvarande behörighet att göra säkerhetskopior som innehåller privata data från alla användare som registrerats i deras kurs. Kontrollera att de är (a) betrodda och (b) skyddas av starka lösenord:</p> {$a}';
$string['check_riskbackup_detailsok'] = 'Inga roller tillåter uttryckligen säkerhetskopiering av användardata. Tänk dock på att administratörer med behörighet "att göra allt" sannolikt kan göra detta ändå.';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name} i {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Säkerhetskopiera användardata';
$string['check_riskbackup_ok'] = 'Inga roller tillåter uttryckligen säkerhetskopiering av användardata';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}) i {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Hittade {$a->rolecount} roller, {$a->overridecount} åsidosättanden och {$a->usercount} användare med möjlighet att säkerhetskopiera användardata.';
$string['check_riskxss_details'] = '<p>RISK_XSS betecknar samtliga farliga funktionsbehörigheter som endast betrodda användare får använda.</p>
<p>Kontrollera följande användarlista och bekräfta att användarna är betrodda på denna server:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS-betrodda användare';
$string['check_riskxss_warning'] = 'RISK_XSS - hittade {$a} användare som måste vara betrodda.';
$string['check_unsecuredataroot_details'] = '<p>Dataroot-katalogen får inte vara tillgänglig via webben. Det bästa sättet att se till att katalogen inte är åtkomlig är att använda en katalog utanför den offentliga webbkatalogen.</p><p>Om du flyttar katalogen måste du uppdatera inställningen <code>$CFG->dataroot</code> i <code>config.php</code>.</p>';
$string['check_unsecuredataroot_error'] = 'Din dataroot-katalog <code>{$a}</code> är på fel plats och exponeras för webben!';
$string['check_unsecuredataroot_name'] = 'Osäker rotkatalog';
$string['check_unsecuredataroot_ok'] = 'Datarootkatalogen får inte vara tillgänglig från webben.';
$string['check_unsecuredataroot_warning'] = 'Din dataroot-katalog <code>{$a}</code> är på fel plats och exponeras för webben!';
$string['configuration'] = 'Konfiguration';
$string['description'] = 'Beskrivning';
$string['details'] = 'Detaljer';
$string['issue'] = 'Problem';
$string['security:view'] = 'Visa säkerhetsrapport';
$string['timewarning'] = 'Databearbetningen kan ta tid, ha tålamod...';
